name = "Firaga"
order = 3
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "D"
ingredients = ["Fire Dash", "Fira"]
chance = 90

[[recipes]]
char = ["T", "V", "A"]
type = "A"
ingredients = ["Fire", "Fira"]
chance = 90

[[recipes]]
char = ["T", "V", "A"]
type = "B"
ingredients = ["Fira", "Fira"]
chance = 90
